The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upcp trying to install SA 3.1.8??

Discussion in 'General Discussion' started by Epademic, Jun 8, 2007.

  1. Epademic

    Epademic Active Member

    Joined:
    Nov 21, 2003
    Messages:
    39
    Likes Received:
    0
    Trophy Points:
    6
    When upcp ran last night i noticed that it was trying to install spamassassin 3.1.8, this was on the manual release tree.

    I have since tried moving the the stable branch and rerunning upcp but its still trying to install SA 3.1.8, its also reinstalling MySQL 4.1.22

    I am now running WHM 10.8.0 cPanel 10.9.0-S13517
    RedHat Enterprise 3 i686 - WHM X v3.1.0

    Any ideas why this is happening? I have attached a segment of the upcp output.
     

    Attached Files:

  2. flash7

    flash7 Well-Known Member

    Joined:
    Feb 16, 2004
    Messages:
    203
    Likes Received:
    0
    Trophy Points:
    16
  3. Bulent Tekcan

    Bulent Tekcan Well-Known Member

    Joined:
    May 11, 2004
    Messages:
    177
    Likes Received:
    0
    Trophy Points:
    16
  4. Un Area

    Un Area Well-Known Member

    Joined:
    Nov 16, 2006
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    6
    As I stated in other post:

    There is no reason of downgrading spamassasin to 3.1.8 when 3.2.0 is available.

    Just edit /home/.cpcpan/modules.versions

    and where says:

    Mail::SpamAssassin=3.1.8

    change it to:

    Mail::SpamAssassin=3.2.0

    Enjoy!
     
  5. MaraBlue

    MaraBlue Well-Known Member

    Joined:
    May 3, 2005
    Messages:
    335
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Carmichael, CA
    cPanel Access Level:
    Root Administrator
    Thank you for posting this! I thought it was just me.
     
Loading...

Share This Page